@font-face {
    font-family: 'opensans-regular';
    src: url('../fonts/Open Sans/opensans-regular-webfont.eot');
    src: url('../fonts/Open Sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Open Sans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/Open Sans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/Open Sans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/Open Sans/opensans-regular-webfont.svg#adaminaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-light';
    src: url('../fonts/Open Sans/opensans-light-webfont.eot');
    src: url('../fonts/Open Sans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Open Sans/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/Open Sans/opensans-light-webfont.woff') format('woff'),
         url('../fonts/Open Sans/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/Open Sans/opensans-light-webfont.svg#adaminaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-semibold';
    src: url('../fonts/Open Sans/opensans-semibold-webfont.eot');
    src: url('../fonts/Open Sans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Open Sans/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/Open Sans/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/Open Sans/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/Open Sans/opensans-semibold-webfont.svg#adaminaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-bold';
    src: url('../fonts/Open Sans/opensans-bold-webfont.eot');
    src: url('../fonts/Open Sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Open Sans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/Open Sans/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/Open Sans/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/Open Sans/opensans-bold-webfont.svg#adaminaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas-neue';
    src: url('../fonts/Bebas Neue/bebasneue_regular-webfont.eot');
    src: url('../fonts/Bebas Neue/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bebas Neue/bebasneue_regular-webfont.woff2') format('woff2'),
         url('../fonts/Bebas Neue/bebasneue_regular-webfont.woff') format('woff'),
         url('../fonts/Bebas Neue/bebasneue_regular-webfont.ttf') format('truetype'),
         url('../fonts/Bebas Neue/bebasneue_regular-webfont.svg#adaminaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vag-round';
    src: url('../fonts/VAG Round/vag_rounded_bold-webfont.eot');
    src: url('../fonts/VAG Round/vag_rounded_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VAG Round/vag_rounded_bold-webfont.woff2') format('woff2'),
         url('../fonts/VAG Round/vag_rounded_bold-webfont.woff') format('woff'),
         url('../fonts/VAG Round/vag_rounded_bold-webfont.ttf') format('truetype'),
         url('../fonts/VAG Round/vag_rounded_bold-webfont.svg#adaminaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@media screen {

	body {
		font-family: 'opensans-regular';
		font-size: 14px;
		line-height: 1.5;
		color: #3a3a3a;
		min-width: 320px;
		background: #0C3B5D;
	}

	h1,
	h2, 
	h3,
	h4, 
	h5,
	h6 {
		font-family: 'opensans-semibold';
		color: #1b7fc6;
		margin: 0 0 15px;
	}

	h1 {
		font-size: 45px;
		font-family: 'vag-round';
	}

	h2 {
		font-size: 27px;
	}

	h3 {
		font-size: 22px;
	}

	h4 {
		font-size: 18px;
	}

	h5 {
		font-size: 14px;
	}

	h6 {
		font-size: 12px;
	}

	p, 
	ul,
	ol {
		margin: 0 0 25px;
	}
	
	ul, 
	ol {
		padding-left: 25px;
	}

	ul li,
	ol li {
		margin: 0 0 15px;
	}

	a:hover, a:active, a:visited {
		text-decoration: none;
		outline: none;
	}

	b, strong {
		font-family: 'opensans-bold';
	}

	label {
		font-family: 'opensans-semibold';
	}

	.lead {
		font-family: 'opensans-light';
	}

	.opensans-regular {
		font-family: 'opensans-regular';
	}

	.opensans-light {
		font-family: 'opensans-light';
	}

	.opensans-semibold {
		font-family: 'opensans-semibold';
	}

	.opensans-bold {
		font-family: 'opensans-bold';
	}

	.vag-round {
		font-family: 'vag-round';
	}

	.bebas-neue {
		font-family: 'bebas-neue';
	}

	.fa:before {
		font-family: 'fontAwesome';
	}



	.main {
		background: #fff;
	}

	section {
		padding: 25px 0;
	}

	/** BTNs **/
	.btn {
		font-family: 'vag-round';
		font-size: 19px;
		line-height: 19px;
		color: #2f2f2f;
		background: #ffcc00;
		-webkit-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		padding: 10px 45px 10px 20px;
		border: 1px solid transparent;
		letter-spacing: 1px;
		position: relative;
	}

	.btn:before {
		position: absolute;
		right: 12px;
		font-size: 27px;
		line-height: 18px;
	}

	.btn.btn-link, 
	.btn.btn-link:hover,
	.btn.btn-link:active {
		background : none;
		text-decoration: none;
		border: 0;
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0;
	}

	.btn:hover, 
	.btn:active {
		outline: none;
		background: #fff;
		border: 1px solid #2f2f2f;
	}

	.quick-link {
		font-family: 'bebas-neue';
		color: #fff;
		background: #3059b3;	
		border: 1px solid transparent;
		padding: 10px 20px;
		display: block;
		font-size: 27px;
		font-weight: bold;
		transition: all .4s;
		-webkit-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		margin: 0 0 5px;
		position: relative;
	}

	.quick-link.orange {
		background: #e87538;
	}

	.quick-link.pink {
		background: #dc385e;
	}

	.quick-link:hover {
		background: #fff;
		border: 1px solid #23527C;
	}

	.quick-link:before {
		position: absolute;
		right: 20px;
		font-size: 32px;
	}

	.mobile-menu-btn {
		display: inline-block;
		background: #2A6496 none repeat scroll 0% 0%;
		border: 1px solid #2A6496;
		padding: 8px;
		border-radius: 5px;
		cursor: pointer;
		width: 40px;
		height: 40px;
		transition: all 0.4s ease 0s;
		vertical-align: middle;
		position: fixed;
		right: 15px;
		top: 84px;
		z-index: 1000;
		opacity: 0.7;
	}
	
	.mobile-menu-btn span {
		display: block;
		background: rgb(255, 255, 255) none repeat scroll 0% 0%;
		height: 3px;
		margin: 4px 0px;
	}
	
	.mobile-menu-btn:hover {
		border: 1px solid #fff;
		background: #fff;
		opacity:1;
	}
	
	.mobile-menu-btn:hover > span {
		background:#2A6496;
	}

	/** SIDEPANEL **/
	.sidepanel {
		border: 1px solid #2b2b2b;
		width: 300px;
		position: fixed;
		left: -300px;
		height: 100%;
		background: #393939;
		padding: 15px 0;
		z-index: 999;
	}
	
	.sidepanel .header {
		padding: 10px 15px;
		color: #fff;
		font-size: 15px;
		text-transform:	uppercase;
		line-height: 15px;
		background: transparent;
		position: relative;
		min-width: 0;
	}
	
	.sidepanel span {
		float: right;
		cursor: pointer;
	}
	
	/* SIDEPANEL MENU */
	.sidepanel .main-nav {
		position: relative;
	}

	.sidepanel .menu {
		background: #2b2b2b;
		padding: 0;
		margin: 0;
		border-top: 1px solid #211f1f;
		border-bottom: 1px solid #211f1f;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}
	
	.sidepanel .menu li, .sidepanel .custom-submenu li {
		list-style: none;
		position: relative;
		margin: 0;
	}
	
	.sidepanel .menu ul {
		padding-left: 0;
		margin: 0;
	}
	
	.sidepanel li a {
		color: #fff;
		display: block;
		padding: 5px 15px;
	}
	
	.sidepanel li a:hover, .sidepanel .current_page_item a {
		background: rgba(0, 0, 0, 0.76);
	}
	
	.toggle-submenu, .toggle2-submenu {
		width: 30px;
		height: 30px;
		color: #FFF;
		position: absolute;
		font-size: 15px;
		right: 0px;
		top: 0px;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}
	
	.bck-to-menu {
		padding: 10px 15px;
		background: transparent none repeat scroll 0% 0%;
		border: 1px solid #FFF;
		margin: 10px 0px 10px 15px;
		color: #FFF;
		font-size: 15px;
		min-width: 150px;
	}
	
	.sidepanel .custom-submenu .sub-menu, .bck-to-menu {
		display: none;
	}

	.sidepanel .custom-submenu {
		padding: 0;
		margin: 0;
	}
	
	.sidepanel .custom-submenu .sub-menu {
		padding: 0;
		margin: 0;
		background: #1f1f1f;
	}

	/** MEDIAS **/
	.img-responsive {
		display: inline-block;
	}

	.alignnone,
	.alignleft,
	.alignright,
	.aligncenter {
		display: block;
		margin: 0 auto 30px;
	}

	.icon {
		display: block;
		width: 30px;
		height: 30px;
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
	}

	.icon:hover {
		filter: grayscale(100%);
	}

	/** FORMS **/
	div.gform_wrapper {
		display: block;
		margin: 0 auto;
		width: 100%;
		max-width: 100%;
	}

	.gform_wrapper .top_label .gfield input, 
	.gform_wrapper .top_label .gfield textarea {
		border: 0;
		background: #d8dfe3;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		padding: 12px 15px;
		color: #354550;
	}

	.gform_wrapper .top_label .gfield textarea {
		height: auto;
	}

	.gform_wrapper form .gform_footer {
		padding: 0;
		margin: 25px 0 0;
	}

	.gform_wrapper form .gform_footer.top_label .gform_button {
		border: 1px solid transparent;
		font-family: 'vag-round';
		font-size: 18px;
		color: #181818;
		text-transform: uppercase;
		background: #ffcc00;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		padding: 6px 10px;
		-webkit-transition: all .4s;
		-ms-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
		width: 100%;
	}

	.gform_wrapper .gform_footer .gform_button:hover {
		background: #fff;
		border: 1px solid #181818;
	}

	.gform_wrapper .top_label .gfield input.large,
	.gform_wrapper .top_label .gfield textarea.large {
		width: 100%;
	}

	.gform_wrapper .gform_heading {
		text-align: center;
	}

	.gform_wrapper .gform_heading .gform_title {
		font-size: 27px;
		font-family: 'vag-round';
		margin: 0;
		text-transform: uppercase;
	}

	.gform_wrapper .gform_heading .gform_description {
		font-size: 17px;
		font-family: 'opensans-semibold';
	}

	/** COLORED FORM **/
	.gform_wrapper .colored-form {
		padding: 22px 25px;
	}

	.gform_wrapper .colored-form.pink {
		background: #dc385e;
	}

	.gform_wrapper .colored-form.orange {
		background: #e87538;
	}

	.gform_wrapper .colored-form.blue {
		background: #3059b3;
	}

	.gform_wrapper .colored-form .top_label .gfield input,
	.gform_wrapper .colored-form .top_label .gfield textarea {
		padding: 5px 8px;
		background: #fff;
	}

	.gform_wrapper .colored-form .top_label .gfield,
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
		margin: 0  0 10px !important;
	}

	.gform_wrapper form.colored-form .gform_footer {
		margin: 10px 0 0;
	}

	.gform_wrapper .colored-form .gform_heading .gform_title,
	.gform_wrapper .colored-form .gform_heading .gform_description {
		color: #fff;
	}
	
	/** VALIDATION FORM **/
	.gform_wrapper form div.validation_error {
		background: #FFDFE0;
		font-size: 13px;
		text-align: center;
		margin: 0
	}

	.gform_wrapper .top_label .gfield.gfield_error {
		width: 100%;
	}
	
	.gform_wrapper .top_label .gfield_error label,
	.gform_wrapper .top_label .gfield_error ~ .gfield label {
		display: none;
	}

	/** BGs **/
	.bg-img {
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-ms-background-size: cover;
		-o-background-size: cover;
	}

	/** GOOGLE MAP **/
	.acf-map {
		height: 250px;
		width: 100%;
		margin: 0 0 25px;
	}

}

@media( min-width: 768px ) {


	/** SECTIONS **/
	section {
		padding: 40px 0;
	}

	/** MEDIAS **/
	.alignleft {
		float: left;
		margin: 0 30px 30px 0;
	}

	.alignright {
		float: right;
		margin: 0 0 30px 30px;
	}

	.alignnone {
		margin: 0 0 30px;
	}

}

@media( min-width: 992px ) {

	
	.gform_wrapper .gform_footer .gform_button {
		min-width: 245px;
	}

}